/****** CUSTOM ******/

.RadWindow_Default .rwTopLeft, .RadWindow_Default .rwTopRight, .RadWindow_Default .rwTitlebar, .RadWindow_Default .rwFooterLeft, .RadWindow_Default .rwFooterRight, .RadWindow_Default .rwFooterCenter, .RadWindow_Default .rwTopResize, .RadWindow_Default .rwStatusbar div, .RadWindow_Default .rwStatusbar, .RadWindow_Default .rwPopupButton, .RadWindow_Default .rwPopupButton span, .RadWindow_Default.rwMinimizedWindow .rwCorner {
    background-image: url('Window/Window17.gif') !important;
}

.RadWindow_Default a.rwIcon {
    background-image: url('Window/Window17.gif') !important;
}


/****** CUSTOM ******/

.RadWindow_CPS_BLUE17 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #dddddd;
  /*border-radius: 4px;*/
  /* override base shadow dimensions */
  /* Loading Indicators */
  /* When ShowContentDuringLoad="true" */
  /* When ShowContentDuringLoad="false" */
  /* Alert buttons */
  /* Overrides*/ }
  .RadWindow_CPS_BLUE17.rwShadow {
    /*box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);*/ }
  .RadWindow_CPS_BLUE17.rwShadow .rwTopResize {
    height: 6px; }
  .RadWindow_CPS_BLUE17 .rwTitleRow .rwCorner,
  .RadWindow_CPS_BLUE17 .rwTitleRow .rwTitlebar {
    background-color: #f5f5f5;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dddddd; }
  .RadWindow_CPS_BLUE17.rwNoTitleBar .rwTitleRow .rwCorner,
  .RadWindow_CPS_BLUE17.rwNoTitleBar .rwTitleRow .rwTitlebar {
    background-color: transparent;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: transparent; }
  .RadWindow_CPS_BLUE17 .rwTitleRow .rwTopLeft {
    /*border-radius: 4px 0 0;*/ }
  .RadWindow_CPS_BLUE17 .rwTitleRow .rwTopRight {
    /*border-radius: 0 4px 0 0;*/ }
  .RadWindow_CPS_BLUE17 .rwTitlebarControls {
    height: 34px;
    *height: 36px; }
  .RadWindow_CPS_BLUE17.rwShadow .rwTitlebarControls {
    height: 28px; }
  .RadWindow_CPS_BLUE17 .rwTitlebarControls em {
    font-size: 16px; }
  .RadWindow_CPS_BLUE17 .rwControlButtons li a {
    width: 32px;
    height: 32px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent; }
  .RadWindow_CPS_BLUE17 .rwControlButtons li a:hover {
    background-color: #ebebeb;
    border-color: #adadad;
    /*border-radius: 3px;*/ }
  .RadWindow_CPS_BLUE17 table.rwShadow em {
    padding: 0 0 0 1px; }
  .RadWindow_CPS_BLUE17 .rwStatusbar input {
    background-color: #ffffff; }
  .RadWindow_CPS_BLUE17 .rwStatusbar div {
    background-image: url('Common/radActionsSprite.png');
    background-position: -12px -2212px;
    margin: 6px -3px 0 0; }
  .RadWindow_CPS_BLUE17.rwShadow .rwStatusbar div {
    margin: 9px -9px 0 0; }
  .RadWindow_CPS_BLUE17 .rwTable .rwTitlebarControls .rwIcon {
    background-image: url('Window/rwIcon.png');
    background-position: 0 0;
    margin: 8px 5px 0 0; }
  .RadWindow_CPS_BLUE17 .rwTable.rwShadow .rwTitlebarControls .rwIcon {
    margin: 5px 5px 0 0; }
  .RadWindow_CPS_BLUE17 .rwTable .rwTitlebarControls em {
    color: #333333;
    font-weight: normal; }
  .RadWindow_CPS_BLUE17 .rwTable .rwDialogInput,
  .RadWindow_CPS_BLUE17 .rwTable .rwDialogInput:hover {
    height: 1.5em;
    padding: 0.42857143em 0.85714286em;
    background-color: #ffffff;
    color: #555555;
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd; }
  .RadWindow_CPS_BLUE17 .rwTable .rwDialogInput:focus {
    background-color: #ffffff;
    color: #555555;
    border-color: #3c87c8;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);*/
    outline: 0 none; }
  .RadWindow_CPS_BLUE17 .rwTable .rwDialogInput:active {
    background-color: #ffffff;
    color: #555555;
    border-color: #dddddd; }
  .RadWindow_CPS_BLUE17 td.rwWindowContent {
    background-color: #ffffff;
    color: #333333; }
  .RadWindow_CPS_BLUE17 .rwTable tr td.rwLoading {
    background-color: #ffffff; }
  .RadWindow_CPS_BLUE17 td.rwWindowContent.rwLoading,
  .RadWindow_CPS_BLUE17 .rwIframeWrapperIOS.rwLoading {
    background-image: url('Common/loading.gif'); }
  .RadWindow_CPS_BLUE17 input.rwLoading {
    background-image: url('Common/loading_small.gif'); }
  .RadWindow_CPS_BLUE17 .rwTable a.rwCancel,
  .RadWindow_CPS_BLUE17 .rwTable a.rwCancel span {
    background: none;
    cursor: pointer; }
  .RadWindow_CPS_BLUE17 .rwTable a.rwCancel span span {
    color: #333333;
    text-decoration: underline; }
  .RadWindow_CPS_BLUE17 .rwControlButtons {
    margin: -2px 0 0;
    *margin: 0; }
  .RadWindow_CPS_BLUE17.rwShadow .rwControlButtons {
    margin: -4px 0 0; }
  .RadWindow_CPS_BLUE17 .rwTable .rwControlButtons li a {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 0 0 8px;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    background-image: url('Common/radActionsSprite.png'); }
  .RadWindow_CPS_BLUE17 .rwTable .rwControlButtons li a:hover {
    background-color: #ebebeb;
    border-color: #adadad;
    /*border-radius: 3px;*/ }
  .RadWindow_CPS_BLUE17 .rwCloseButton,
  .RadWindow_CPS_BLUE17 .rwCloseButton:hover {
    background-position: -9px -1909px; }
  .RadWindow_CPS_BLUE17 .rwPinButton,
  .RadWindow_CPS_BLUE17 .rwPinButton:hover {
    background-position: -9px -1259px; }
  .RadWindow_CPS_BLUE17 .rwPinButton.on,
  .RadWindow_CPS_BLUE17 .rwPinButton.on:hover {
    background-position: -9px -1209px; }
  .RadWindow_CPS_BLUE17 .rwMinimizeButton,
  .RadWindow_CPS_BLUE17 .rwMinimizeButton:hover {
    background-position: -9px -1509px; }
  .RadWindow_CPS_BLUE17 .rwMaximizeButton,
  .RadWindow_CPS_BLUE17 .rwMaximizeButton:hover {
    background-position: -9px -1609px; }
  .RadWindow_CPS_BLUE17.rwMaximizedWindow .rwMaximizeButton,
  .RadWindow_CPS_BLUE17.rwMinimizedWindow .rwMinimizeButton,
  .RadWindow_CPS_BLUE17.rwMaximizedWindow .rwMaximizeButton:hover,
  .RadWindow_CPS_BLUE17.rwMinimizedWindow .rwMinimizeButton:hover {
    background-position: -9px -1809px; }
  .RadWindow_CPS_BLUE17 .rwReloadButton,
  .RadWindow_CPS_BLUE17 .rwReloadButton:hover {
    background-position: -9px -1309px; }
  .RadWindow_CPS_BLUE17 .rwStatusbarRow .rwCorner,
  .RadWindow_CPS_BLUE17 .rwStatusbarRow .rwStatusbar {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dddddd; }
  .RadWindow_CPS_BLUE17 a.rwPopupButton span {
    height: 32px;
    line-height: 32px; }
  .RadWindow_CPS_BLUE17 a.rwPopupButton {
    height: 32px;
    border-color: #cccccc;
    color: #333333;
    background-color: #ffffff;
    background-image: linear-gradient();
    background-position: 0 0;
    background-repeat: repeat-x;
    /*border-radius: 3px;*/
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc; }
  .RadWindow_CPS_BLUE17 .rwWindowContent a.rwPopupButton:hover,
  .RadWindow_CPS_BLUE17 a.rwPopupButton:focus {
    border-color: #adadad;
    color: #333333;
    background-color: #e6e6e6;
    background-image: linear-gradient();
    background-position: 0 0;
    background-repeat: repeat-x;
    /*border-radius: 3px;*/
    border-color: #adadad; }
  .RadWindow_CPS_BLUE17 a.rwPopupButton:focus {
    outline-width: thin;
    outline-style: dotted;
    outline-offset: -2px; }
  .RadWindow_CPS_BLUE17 a.rwPopupButton:active {
    border-color: #8c8c8c;
    color: #333333;
    background-color: #e6e6e6;
    background-image: linear-gradient();
    color: #333333;
    /*box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;*/
    border-color: #8c8c8c; }
  .RadWindow_CPS_BLUE17 .rwDialogPopup {
    font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .RadWindow_CPS_BLUE17.rwMinimizedWindow, .RadWindow_CPS_BLUE17 .RadWindow .rwMinimizedWindowOverlay {
    width: 214px !important;
    height: 36px !important; }
  .RadWindow_CPS_BLUE17.rwMinimizedWindow .rwControlButtons {
    margin: -3px 0 0; }
  .RadWindow_CPS_BLUE17.rwMinimizedWindow .rwTable {
    width: 214px !important;
    height: 55px !important; }
  .RadWindow_CPS_BLUE17.rwMinimizedWindow .rwControlButtons {
    width: 86px !important; }


